/* CSS for MANHUNT FANSITE made by al[e]ssio */
/* GENERALE */

 body { width:1000px; background-color:#000000; font-family:Verdana, sans-serif; font-size:0px; margin:0 auto; padding:0px; border:0px; }
 img { margin:0px; padding:0px; border:0px; }
 
 img.imagegallery { border:1px solid #4C4827; margin:0px; padding:0px; }
 img.mission { border:1px solid #4C4827; margin:0px 10px 0px 0px; padding:0px; }
 img.weapons { border:0px; margin:0px 10px 0px 0px; padding:0px; }
 
 a:link, a:visited, a:active { font-size:12px; color:#70642A; text-decoration:underline; }
 a:hover { font-size:12px; color:#A30606; text-decoration:underline; }

/* CODICI DI APICE */

 #apice { font-size:0px; margin:0px; padding:0px; border:0px; }
 #apice img { margin:0px; padding:0px; border:0px; }

/* CODICI DI CONTENTS */

 #contents { font-size:12px; color:#4C4827; margin:0px; padding:0px; border:0px; background-image:url('../images_site/contents_sfondo_ripetizione.gif'); background-position: top center; background-repeat:repeat-y; }
 
 table.contenuti_sfondo_up { background-image:url('../images_site/contents_sfondo_up.gif'); background-position: top right; background-repeat:no-repeat; }
 td.menu { width:213px; min-width:213px; height:1080px; min-height:1080px; vertical-align:top; font-size:10px; color:#DEDDDD; text-align:center; background-image:url('../images_site/menu_sfondo.gif'); background-position: top center; background-repeat:no-repeat; }
 td.contenuti { width:787px; min-width:787px; vertical-align:top; text-align:left; }
 tr.contenuti_ads { background-image:url('../images_site/contents_sfondo_down.gif'); background-position: bottom center; background-repeat:no-repeat; }

 div.contenuti_testo { margin:25px 65px 0px 16px; color:#4C4827; font-size:12px; text-align:left; }

 div.title { font-size:16px; color:#830D0D; font-weight:bold; font-variant:small-caps; margin-left:-6px; margin-bottom:6px; }
 div.title_nomargin { font-size:16px; color:#830D0D; font-weight:bold; font-variant:small-caps; margin-left:-6px; }
 div.subtitle { font-size:12px; color:#643838; font-weight:bold; font-style:italic; margin-left:-2px; margin-bottom:6px; }

 .quote { background-color:#DAD5BA; border:1px solid #C2BA8F; padding:2px; color:#504C39; }
 .quote a:link, .quote a:visited, .quote a:active { color:#70642A; text-decoration:underline; }
 .quote a:hover { color:#A30606; text-decoration:underline; }

 div.quote_news { background-color:#DAD5BA; border:1px solid #C2BA8F; padding:2px; margin:0px 50px 0px 50px; color:#504C39; }
 div.quote_news a:link, div.quote_news a:visited, div.quote_news a:active { color:#70642A; text-decoration:underline; }
 div.quote_news a:hover { color:#A30606; text-decoration:underline; }

 div.menu { margin:0px 12px 0px 60px; }
 td.menu ul { width:100%; list-style:none; margin:1px 0px 1px 0px; padding:0px; border:0px; text-align:left; }
  td.menu li a:link { display:block; text-decoration:none; font-weight:lighter; font-size:10px; color:#DEDDDD; height:14px; text-align:left; }
  td.menu li a:visited { display:block; text-decoration:none; font-weight:lighter; font-size:10px; color:#DEDDDD; height:14px; text-align:left; }
  td.menu li a:active { display:block; text-decoration:none; font-weight:lighter; font-size:10px; color:#DEDDDD; height:14px; text-align:left; }
  td.menu li a:hover { display:block; text-decoration:none; font-weight:lighter; font-size:10px; color:#CF3A3A; height:14px; text-align:left; background-color:#5C1616; }

/* CODICI DI PEDICE */
 
 #pedice { width:100%; min-height:109px; height:109px; text-align:center; font-size:10px; color:#6D5C50; background-image:url('../images_site/pedice_sfondo.gif'); background-position: center bottom; background-repeat:no-repeat; }
  #pedice a:link, #pedice a:visited, #pedice a:active { font-size:10px; color:#6D5C50; text-decoration:none; }
  #pedice a:hover { font-size:10px; color:#A30606; text-decoration:none; }